.contentpc {
      width: 100%;
    }
    /* 当屏幕宽度大于766px时显示内容 */
    @media screen and (min-width: 767px) {
      .contentpc {
        display: block;
      }
    }
    /* 当屏幕宽度小于等于766px时隐藏内容 */
    @media screen and (max-width: 766px) {
      .contentpc {
        display: none;
      }
    }
    .content {
      width: 100%;
    }
    /* 当屏幕宽度小于766px时显示内容 */
    @media screen and (max-width: 766px) {
      .content {
        display: block;
      }
    }
    /* 当屏幕宽度大于等于766px时隐藏内容 */
    @media screen and (min-width: 767px) {
      .content {
        display: none;
      }
    }
	